@CHARSET "UTF-8";

/*개인정보처리방침*/
.last_txt ul li{position:relative;width: 280px;}
/*.last_txt ul li:hover a:after {content: '';position: absolute;bottom: 0;left: 50%;width: 0;height: 1px; background-color: #ac643f;transform: translate(-50%,0);transition: .5s;}
.last_txt ul li:hover a:hover:after{width:100%;}*/
.last_txt ul li a:after{content: '';position: absolute;bottom: 0;left: 0%;width: 0;height: 1px; background-color: #ac643f;transition: .7s;}
.last_txt ul li a:hover{color:#ac643f;}
.last_txt ul li a:hover:after{width:100%;}

dl.pri_site{display: flex; align-items: center;justify-content: space-between;}
dl.pri_site dt{font-size:1.8rem;font-weight:700;}
dl.pri_site dd{display: flex; align-items: center; gap: 30px;}
dl.pri_site dd p.call{padding-left:15px;background:url(/nanum/site/builder/dir/funeral/img/menu5839/call_icon.png)no-repeat left center;}



/********************태블릿********************/
@media all and (max-width:1024px){

/*개인정보처리방침*/
.last_txt ul li{width:260px;}


}


/********************모바일********************/
@media all and (max-width:767px){
	
/*개인정보처리방침*/
dl.pri_site{flex-direction: column;align-items: flex-start;}
dl.pri_site dt{margin-bottom:10px;}
dl.pri_site dd{width: 100%;flex-direction: column; align-items: flex-start;gap: 0;}
dl.pri_site dd p.call{font-size: 15px;}
.link_go{width:100%;}


}

